@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */





/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */

.item-image{
	height:calc(100vh - 290px);
	width: 100%; 
	background-position: center center;
	background-size:cover;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.item-image{
	height:calc(100vh - 170px);
	width: 100%;
	background-position: center center;
	background-size:cover;
}

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */